body
{
	background-color: RGB(0, 0, 0);
	background-repeat: no-repeat;
	background-position: center top;
}

body.mainPage
{
	background-image: URL('../HGBImages/MainBkGrnd.jpg');
}

body.innerPage
{
	background-image: URL('../HGBImages/InnerBkGrnd.jpg');
}


/* divs */
div.blanket
{
	background-color:RGBA(150,150,150,0.40);
	position:absolute;
	z-index: 99;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}

div.clearer
{
	clear: both;
}

div
{
	font-family:Georgia;
}

div.contentPage
{
	width:800px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

div.topMenu
{
	top:20px;
	width:100%;
	display: table;
}

div.mainContent
{
	position:absolute;
	top:105px;
	left:100px;
	width:600px;
	height:375px;
}

div.news
{
	float:left;
	width:48%;
	height:100%;
	background-color: RGBA(0,50,100,0.25);
}

div.booksTurner
{
	float:right;
	width:48%;
	height:100%;
	background-color: RGBA(0,100,50,0.25);
}

div.header
{
	color:RGB(210,210,220);
	padding:5px 0px 0px 10px;
	font-size:large;
	width:100%;
}

div.newsItemHeader
{
	color:RGB(200,200,220);
	padding:5px 0px 0px 10px;
	width:900%;
}

div.newsItem
{
	color:RGB(180,180,210);
	padding:2px 0px 0px 10px;
	width:90%;
}

div.bookThumb
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	height:280px;
	width:175px;
}

/* lists */

ul
{
	float:left;
}

li
{
	list-style-type:none;
	float:left;
}

li.menuItem
{
    padding:15px 5px 5px 15px;
    margin:0px auto 0px auto;
    font-family:Georgia;
    font-size:larger;
    color:White;
    cursor:pointer;
}


/* hrefs */

A
{
	text-decoration: none;
	color:RGB(50,150,210);
}

A.imageLink
{
	color:inherit;
}
/* Images */

img.thumb
{
	position:absolute;
	left:0px;
	top:0px;
	width:175px;
	height:100%;
}

/* spans */
span.tip
{
	font-size:small;
	color:RGB(215,215,255)
}
